Subject: [IGEXMail-0754] Intermittent problems with host cddisa.gsfc.nasa.gov
From: Carey Noll <[email-masked]>
Date: 05 May 2000 22:28:02

Reply-To: IGEX Mail <[email-masked]>
Sender: [email-masked]
Precedence: list

******************************************************************************
IGEXMail                05-May-2000 22:28:02                   Message No 0754
******************************************************************************

Author: Carey Noll <[email-masked]> 
Subject: Intermittent problems with host cddisa.gsfc.nasa.gov 

Author:  Carey Noll/CDDIS

Dear Colleagues,

    First, sorry for the multiple versions of this email that you will 
probably receive.  Second, sorry for the problems accessing the CDDIS 
computer system cddisa.gsfc.nasa.gov that you may be having 
occasionally.  At this time, we are having a problem with one of our 
disk drives (oh no, not again); although that filesystem is now 
off-line, it seems that the system continues to experience 
intermittent slow periods that may affect network access to it.  
Therefore, you may notice some slowness during ftp and web sessions.  
This problem may affect both the CDDIS and ILRS web pages.  I regret 
the problems our situation may be causing; we hope to have a 
technician out on Monday to look into this if we are unable to solve 
the problem ourselves prior to that time.

Regards,
Carey.